=== debian/control ===
Source: jolicloud-webapp-spokentext
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-spokentext
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.spokentext.net/
Description: Jolicloud web application for Spoken Text
 The Spoken Text web site running in a simple Jolicloud window.
